/*
 Theme Name:   Graphical Boilerplate
 Theme URI:    https://bricksbuilder.io/
 Description:  Child Theme Graphical - Boilerplate Bricks
 Author:       Graphical
 Author URI:   https://graphical-media.com/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* -------
Index
-------- */

/* 
- GLOBAL STYLES
    - GRAPHICAL VARIABLES
    - GENERAL
    - GRAPHICAL UTILITY CLASSES
    - BUTTONS / LINKS

- LAYOUT / THEMER
    - HEADER
    - NAVIGATION
    - FOOTER
    - CARDS
    - TEMPLATE
        - page standard
        - post archive
        - single post
        - Single services

- PAGE SPECIFIC CSS
    -HOMEPAGE
    -CONTACT
    -CALCULATRICE HYPOTHECAIRE

- GRAVITY FORM STYLING
    - CUSTOM GRAVITY FORM STYLE

- MEDIA QUERIES
*/

/* - GLOBAL STYLES ====================================================================== */

/* --------------------
- GRAPHICAL VARIABLES
-------------------- */

:root {
    --gm-transition: 300ms ease-in-out;
    --gm-header-inner--pad: var(--space-xl);
    --gm-header--min-height: 26rem;
    /* img width + inner left-margin */
    /* --gm-post-header-img--width:calc(((100vw - var(--width-vp-max))* 0.5) + (var(--width-vp-max)*0.15)); */
    --gm-post-header-img--width:calc(((100vw - var(--width-vp-max))* 0.5) + 40rem);
    /* inner width */
    /* --gm-post-header-inner--width:calc(var(--width-vp-max) - (var(--width-vp-max)*0.15)); */
    --gm-post-header-inner--width:calc(var(--width-vp-max) - 40rem);
}


/* --------------------
- GENERAL
-------------------- */

/* Spacing */

h1,h2 {
    margin-bottom: 0.5em;
}

h3,h4 {
    margin-bottom: 0.3em;
}

ul {
    margin: 0;
    padding-left: 0;
}

/* End spacing */

/* overwrite */

svg:not(:root) {
    overflow: visible;
}

svg:not(:root) , path {    
    transition: all var(--gm-transition);
}

address {
    font-style: normal;
}

/* site specific overwrite */

body a {
    font-weight: 500;
}
/* --------------------
- GRAPHICAL UTILITY CLASSES
-------------------- */
@media (max-width: 478px) {
    .gm-mobile--hidden {
        display: none
    }    
}
/* --------------------
BUTTONS / LINKS
-------------------- */

a,
.bricks-button {
    transition: all var(--gm-transition);
}

.gm-header__btn {
    transition: all var(--gm-transition);
    display: flex;
    align-items: center;
}


.gm-header__btn::before {
    content: url(./images/icn-phone-blanc.svg);
    padding-right: 0.5em;
    margin: auto 0;
    height: 1em;
    transform: translateY(-15%);
}

.gm-header__btn a {
    color: var(--btn-text-color);
    font-weight: 700;
}

.gm-header__btn:hover a {
    color: var(--btn-hover-text-color);
}

/* END - GLOBAL STYLES ====================================================================== */

/* LAYOUT / THEMER ======================================================================  */

/* --------------------
HEADER
-------------------- */
.gm-main-nav__items {
    flex-wrap: nowrap;
}

/* NAVIGATION */

.gm-main-nav__items .gm-logo-wrapper {
    display: none;
}

.brxe-dropdown.gm-main-nav__link a {
    font-weight: inherit;
}

#brx-header {
    position: relative;
}
.gm-main-nav__link ul {
    background: linear-gradient(180deg, rgba(255,255,255,0.8) 0%, rgb(255, 255, 255) 5%);
    /* margin-top: 3.75rem; */
    position: absolute;
    top: 100%;
}

.gm-main-nav__dropdown-content > li {
    padding-left: var(--space-m);
    padding-right: var(--space-m);
    
}

.gm-main-nav__dropdown:hover .brx-submenu-toggle > a {
    color: var(--action);
}

@media (max-width: 991px) {
    .brxe-nav-nested.brx-open .gm-logo-wrapper {
        display: flex;
    }
}


/* mobile nav opened*/

.brxe-nav-nested.brx-open ul.gm-main-nav__items {
    justify-content: flex-start;
    padding: var(--space-m) var(--section-padding-x);
}

.gm-main-nav.brx-open .brx-nav-nested-items {    
    height: fit-content;
    min-height: 100%;
    gap: 0;
}

.brxe-nav-nested.brx-open ul.gm-main-nav__items > li {
    display: flex;
    border-bottom: 1px solid var(--secondary);
    min-height: 4.4rem;
}

.brxe-nav-nested.brx-open ul.gm-main-nav__items > li:first-child { 
    padding-bottom: var(--space-m);
}

.brxe-nav-nested.brx-open ul.gm-main-nav__items > li.brxe-dropdown .brx-submenu-toggle {
    min-height: 4.4rem;
}

.brxe-nav-nested.brx-open .gm-main-nav__link.open ul {
    position: static;
}

.brxe-nav-nested.brx-open ul.gm-main-nav__items > li.brxe-dropdown .brx-dropdown-content {
    margin-top: 0;
    min-height: 4.4rem;
    padding-bottom: var(--space-s);    
}

.brxe-nav-nested.brx-open ul.gm-main-nav__items > li.brxe-dropdown .brx-dropdown-content li {
    border: none;
}

.brxe-nav-nested.brx-open .brxe-dropdown.gm-main-nav__link .brx-dropdown-content a {
    padding-left: var(--space-m);
    font-weight: 500;
}

/* .brxe-nav-nested.brx-open ul.gm-main-nav__items li:first-child, */
.brxe-nav-nested.brx-open ul.gm-main-nav__items li:last-child {
    border: none;
}

.brxe-nav-nested.brx-open ul.gm-main-nav__items > li:last-child {
    margin-top: var(--space-l);
}

/* .brxe-nav-nested.brx-open .gm-logo-wrapper {
    margin-bottom: var(--space-l);
} */

.brxe-nav-nested.brx-open .gm-main-nav__link {
    font-size: 1.6rem;
}
/* --------------------
FOOTER
-------------------- */


/* stacked address */
.gm-footer__address span,
.mp-contact-info__address span{
    display: block;
}

/* inline address */
/* .gm-footer__address span:not(:last-child)::after {
    content: ", ";
} */

.footer__contact-container a:hover,
.footer__contact-phone-container:hover svg path,
.footer__contact-phone-container:hover a {
    color: var(--action);
    fill: var(--action);
}

.footer__coord-phone a,
.mp-contact-info__phone a {
    font-weight: 700;
}

.mp-footer-copyright__text a {
    color: var(--base);
    transition: color var(--gm-transition);
}


/* --------------------
CARDS
-------------------- */

/* services-card */

.mp-services-card__list ul {
    --padding-left: 2.8rem; /* marker spacing */
    list-style: none;
    font-size: 1.4rem;
    line-height: 1.2;
    padding-left: var(--padding-left);
    display: flex;
    flex-direction: column;
    row-gap: var(--space-s);
}

.mp-services-card__list li {
    position: relative;
}

.mp-services-card__list li::before {
    content: url(./images/check.svg);
    position: absolute;
    top: 0;
    left: calc(var(--padding-left)*-1);
}

.mp-services-card .bricks-button.btn--action {
    --btn-width: 0;
    font-weight: 500;
    padding: 0.5em 1em;
}

.mp-services-card__btn::after {
    content: url(./images/icn-arrow-right.svg);
    margin-top: -1rem;
    height: 0em;
    transform: scale(.8);
    transition: all var(--gm-transition);
}

.mp-services-card__btn:hover::after {
    transform:  scale(.8) translateX(3px);
}

/* Team Cards */

.mp-team-card__img-wrapper {
    aspect-ratio: 1/1;
}


/* --------------------
TEMPLATE
-------------------- */

/* Page standard */

.gm-standard-page h1 {
    margin-bottom: 0;
}

.gm-standard-page h2 {
    margin-top: var(--space-l);
}

.gm-standard-page h3 {
    margin-top: var(--space-m);
}

.gm-standard-page p {
    margin-top: 1em;
   }

.gm-standard-page ol,
.gm-standard-page ul {
    margin-bottom: var(--space-l);
}
.single-post ul,
.gm-standard-page ul {
    padding-left: 1em;
}

.gm-standard-page li:not(:first-child) {
    margin-top: var(--space-s);
}

.gm-standard-page a {
    color: var(--action);
}
.gm-standard-page a:hover {
    color: var(--action-dark);
}

/* Post archive */

.post-archive__grid {
    column-gap: calc(var(--space-l) * 0.75);
    row-gap:  calc(var(--space-xl) * 0.75);
}

.post-archive-card {
    transition: background-color var(--gm-transition);
}

.post-archive-card:focus,
.post-archive-card:hover {
    background-color: var(--primary);
}



.post-archive-card .post-archive__img {
    filter: grayscale(0);
    transition: filter var(--gm-transition);
}

.post-archive-card:focus .post-archive__img,
.post-archive-card:hover .post-archive__img {
    filter: grayscale(1);
}



.post-archive-card__heading a {
    font-weight: 700;
}

@media (min-width: 767px) and (max-width: 991px) {

    .post-archive__media {
        aspect-ratio: 6/5;
    }
}

/* single post */
.mp-post-content li,
.mp-post-content li {
    margin-top: var(--space-s);
}

.mp-post-content li > ul > li:not(:first-child) {
    margin-top: var(--space-xs); 
}

.mp-post-ol-blocks > li {
    margin-top: var(--space-l);
}

.mp-post-ol-blocks > li::marker {
    font-size: var(--h2);
    color: var(--secondary);
    font-weight: 700;
}


/* Single services */

.mp-services__content .brxe-container {
    padding-top: var(--space-xl);
    padding-bottom: var(--space-xl);
}

.mp-services__content h2 {
    margin-bottom: var(--space-l);
}

.mp-services__content h3 {
    color: var(--action);
    margin-bottom: var(--space-m);
}

.mp-services__content ul {
    padding-left: 1em;
}

.mp-services__content li {
    margin-bottom: var(--space-xs);
}

.mp-services__content .brxe-button {
    margin-block: var(--space-l);
}

    /* Grid 2-1 */

.mp-services-grid-2-1__inner {
    column-gap: var(--space-xl);
    row-gap: var(--space-l);
}

.mp-services__content--primary-bg * {
    max-width: 70ch;
}

.mp-services__content--primary-bg h2,
.mp-services__content--primary-bg h3,
.mp-services__content--primary-bg h4 {
    color: var(--action);
}
    

    /* Services FAQ */

.mp-services-faq__accordion {
    --border:  3px solid var(--secondary-light);
    --text-mx-width: 110ch;
    border-bottom: var(--border);
    list-style: none;
}
.mp-services-faq__accordion .accordion-item {
    border-top: var(--border);
    padding: calc((var(--space-m)*1.5)) var(--space-s) calc((var(--space-m)*1.5)) 0;
}

.mp-services-faq__accordion .title {
    max-width: var(--text-mx-width);
}

.mp-services-faq__accordion .accordion-content-wrapper {
    max-width: var(--text-mx-width);
    padding: var(--space-m) var(--space-xl) 0 0;
}
.mp-services-faq__accordion .accordion-content-wrapper p:not(:first-of-type) {
    margin-top: var(--space-s);
}

.mp-services-faq__accordion .accordion-content-wrapper ul {
    list-style-type: disc;
    padding: var(--space-s) 0 0 var(--space-l);
}
.mp-services-faq__accordion .accordion-content-wrapper li {
    margin-top: var(--space-xs);
}

.mp-services-faq__accordion .accordion-title.icon-right .icon {
    margin-left: var(--space-l);
}


/* END - LAYOUT / THEMER ======================================================================  */

/* PAGE SPECIFIC CSS ====================================================================== */

/* Homepage */

@media (max-width:767px) {
    #brxe-wbqczg::before {
        background-image: linear-gradient(90deg, rgba(244, 228, 193, 0.79) 60%, rgba(244, 229, 194, 0.3) 95%)!important;
        position: absolute;
        content: "";
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        pointer-events: none;
    }
}

/* Contact */

.mp-contact-info__phone-container a,
.mp-contact-info__phone-container svg path {
    color: var(--action);
    fill: var(--action);
}
.mp-contact-info__phone-container:hover a,
.mp-contact-info__phone-container:hover svg path {
    color: var(--action-hover);
    fill: var(--action-hover);
}

/* Calculatrice hypothecaire */

.mortgage-calculator__container {
    --calculator-padding: var(--space-l);
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-inline: auto;
    border: 2px solid var(--secondary);
    border-radius: var(--radius-m);
}

.mortgage-calculator__header {
    background-color: var(--secondary);
    padding: var(--calculator-padding);
}

.mortgage-calculator__container h2 {
    padding-left: var(--space-l);
    margin-bottom: 0;
    color: var(--white);
}

.mortgage-calculator__body {    
    display: flex;
    padding: var(--calculator-padding);
    /* grid */
    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    row-gap: var(--space-xl);
}

.mortgage-calculator__col {
    position: relative;
    display: flex;
    flex-direction: column;    
    justify-content: flex-start;
    padding: var(--space-m) var(--space-l) 0;
    width: 33%;
    /* grid */
    width: 100%;
    grid-column: span 2;
}

.mortgage-calculator__col:not(:last-child)::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 96%;
    background-color: var(--secondary);
    bottom: 0;
    /* transform: translateY(-50%); */
    right: 0;
}

.mortgage-calculator__chart { 
    gap: var(--space-l);
}

.input-group {
    display: flex;
    flex-direction: column;
    /* max-width: 300px; */
    /* margin-top: 1em; */
}

.input-group,
.results-row {
    padding: var(--space-m) 0;
}

.mortgage-calculator__chart canvas {
    padding-top: var(--space-m);
}

.results-row:not(:last-child) {
   border-bottom: 2px solid var(--secondary-light);
}


.input-group label,
.results-label { 
    font-size: var(--text-l);
    color: var(--secondary);
    font-weight: 700;
    margin-bottom: var(--space-xs);
}

/* .input-group input{ 
    width: 91%;
} */

.input-group select {
    width: 100%;
}

.input-group select,
.input-group input {
    padding: var(--gfield-padding);
    /* font-size: var(--gfield-font-size); */
    /* line-height: var(--gfield-line-height); */
    color: var(--gfield-color);
    background-color: var(--gfield-bg-color);
    border: var(--gfield-border);
    border-radius: var(--gfield-border--radius);
    outline: none;    
    transition: all var(--gm-transition);
    
    font-size: var(--text-l); 
    /* background-color: #fff;
    color: #4b4b4b;
    border-radius: 6px;
    padding: 1rem 1.25rem;
    outline: none;
    border: 1px solid #d8d8d8;*/
}


/* Icone dans input */

/* .money-input ,
.year-input, */
.percent-input
{
    position: relative;
}

.percent-input::after {
    content: "%";    
}

/* .year-input::after {
    content: "ans";
}

.money-input::after {
    content: "$";
} */

/* .year-input::after,
.money-input::after, */
.percent-input::after {
    color: var(--base);
    font-weight: 700;
    font-size: var(--text-m);
    line-height: 43px;
    top: 50%;
    transform: translateY(-50%);
    right: 10%;
    position: absolute;
    display: block;
    z-index: 10;
    opacity: 0.8;
}

.gm-note {
    margin-bottom: var(--space-m);
}

.results-row .value {
    font-size: var(--text-l);
}

.results-row.payment .value {
    color: var(--action);
    font-size: var(--text-xl);
    font-weight: 700;
    margin-top: var(--space-s);
}

.mp-calculatrice-cta {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: auto;
    text-align: center;
    row-gap: var(--space-m);
}

.mp-calculatrice-cta p {
    max-width: 20ch;
    font-size: var(--text-l);
    font-weight: 700;
}

.mp-calculatrice-cta .brxe-button {
    width: fit-content;
}

@media (max-width:991px) {
    .mortgage-calculator__form,
    .mortgage-calculator__chart {
        grid-column: span 3;
    }
    
    .mortgage-calculator__results{
        grid-column: span 6;
        order: 3;
    }
    .mortgage-calculator__col:not(:first-child)::after {
        background-color: transparent;
    }
    .mortgage-calculator__col:nth-child(2)::after {
        content: "";
        position: absolute;
        width: 96%;
        height: 2px;
        background-color: var(--secondary);
        top:0;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width:767px) {

    .mortgage-calculator__body {
        row-gap: var(--space-l);
    }
    
.mortgage-calculator__container h3 {
    text-align: left;
}
    .mortgage-calculator__col,
    .mortgage-calculator__container h2 {
        padding-left: 0;
        padding-right: 0;
    }

    .mortgage-calculator__chart,
    .mortgage-calculator__form,
    .mortgage-calculator__results {
        grid-column: 1 / span 6;
        /* max-width: 40rem; */
    }

    .mortgage-calculator__results {
        order: 2;
    }

    .mortgage-calculator__chart{
        order: 3;
    }
    .mp-calculatrice-cta,
    .mortgage-calculator__chart-wrapper {
        width: 100%;
        max-width: 36rem;
        margin-inline: auto;
    }

    .mortgage-calculator__col:nth-child(2)::after {
        width: 100%;
    }

    .mortgage-calculator__col:last-child::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: var(--secondary);
        top:0;
        left: 50%;
        transform: translateX(-50%);
    }

    
    .input-group,
    .results-row {
        max-width: 40rem;
    }
    /* .mortgage-calculator__chart {
        display: none;
    } */
    .mortgage-calculator__col:first-child::after{
        background-color: transparent;
    }
}

@media (max-width:479px) {
    .mortgage-calculator__chart-wrapper {
        display: none;
    }
    .mortgage-calculator__chart {
        padding-top: var(--space-xl);
    }
}


/* END - PAGE SPECIFIC CSS ====================================================================== */

/* CUSTOM GRAVITY FORM STYLING ====================================================================== */

/* GFORM VARIABLES */
:root {
    --gform-col-gap: var(--space-m);
    --gform-row-gap: var(--space-m);
    /* Input */
    --gfield-padding: var(--space-xs) var(--space-s); 
    --gfield-font-size: var(--text-m);
    --gfield-line-height: 3.4rem; /* defines input height */
    --gfield-color: var(--base);
    --gfield-placeholder-opacity: 0.60;
    --gfield-bg-color: var(--primary-ultra-light); /* default transparent */
    --gfield-border--radius: var(--radius-m); /* default none*/
    --gfield-border: 1px solid rgba(156, 122, 51, 0.2);
    --gfield-border--focus:  1px solid var(--primary);
    --gfield-bg--focus:  var(--primary-light-trans-20);
    --textarea-height: 12rem;
    /* Submit button - Default = Acss action btn*/
    --gfield-submit--align: center;
    --gfield-submit--min-width: var(--btn-width);
    --gfield-submit--bg: var(--action);
    --gfield-submit--font-size: var(--text-m);
    --gfield-submit--color: var(--white);
    --gfield-submit--weight: var(--btn-weight);
    --gfield-submit--padding: var(--btn-pad-y) var(--btn-pad-x);
    --gfield-submit--text-transform: var(--btn-text-transform);
    --gfield-submit--border: var(--btn-border-size) solid var(--action);
    --gfield-submit--border-rad: var(--gfield-border--radius);
    --gfield-submit--hov-color: var(--white);
    --gfield-submit--hov-bg: var(--action-hover);
    --gfield-submit--hov-border:  var(--btn-border-size) solid var(--action-hover);

}

/* Hide label over gfields but kept for screen reader */

body .gform_wrapper .gform_required_legend,
body .gform_wrapper .gfield--type-name legend {
    visibility: hidden;
    position: absolute;
}

body .gform_wrapper .gfield_contains_required .ginput_container--name label::after {
    content: " *";
    color: #c02b0a;
    display: inline-block;
  font-size: 13.008px;
  padding-left: .125em;
}

body .gform_wrapper.gravity-theme .gfield_label,
.gform_wrapper.gravity-theme .gform-field-label--type-sub {
    font-size: 15px!important;
    font-weight: 500;
    color: var(--secondary);
}

body .gform_wrapper .gform_body .gform_fields,
body .gform_wrapper.gravity-theme .ginput_complex {
    column-gap: var(--gform-col-gap);
    row-gap: var(--gform-row-gap);
}

body .gform_wrapper.gravity-theme .ginput_complex span{
    padding-left: 0!important;
    padding-right: 0!important;
    margin-bottom: 0px;
}


/* ------ END grid ------ */


/* Gform input fields */

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type='url'],
body .gform_wrapper .gform_body .gform_fields .gfield input[type='number'],
body .gform_wrapper .gform_body .gform_fields .gfield input[type='password'],
body .gform_wrapper .gform_body .gform_fields .gfield input[type='file'],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    padding: var(--gfield-padding);
    font-size: var(--gfield-font-size);
    line-height: var(--gfield-line-height);
    color: var(--gfield-color);
    background-color: var(--gfield-bg-color);
    border: var(--gfield-border);
    border-radius: var(--gfield-border--radius);
    outline: none;    
    transition: all var(--gm-transition);
    /* outline-offset: ; */
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    height: var(--textarea-height);
    width: 100%;
    resize: none;
}


/*Styling actif*/

body .gform_wrapper .gform_body .gform_fields .gfield input[type='text']:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type='url']:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type='email']:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type='tel']:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type='number']:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type='password']:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type='file']:focus,
body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
    border: var(--gfield-border--focus);;
    background-color: var( --gfield-bg--focus);
}

/* ----- END input fields----- */

/* Submit button style */

body .gform_wrapper .gform_footer {
    display: flex;
    justify-content: var(--gfield-submit--align);
    padding: var(--gfield-submit--padding);
}

body .mp-contact__form .gform_wrapper .gform_footer {
    justify-content: flex-start; /* Submit button - page contact */
}

body .gform_wrapper .gform_footer input[type=submit] {
    white-space: normal;
    line-height: var(--btn-line-height)!important;
    min-width: var(--gfield-submit--min-width);
    background-color: var(--gfield-submit--bg);
    padding: var(--gfield-submit--padding);
    border: var(--gfield-submit--border);
    border-radius: var(--gfield-submit--border-rad);
    color: var(--gfield-submit--color);
    font-weight: var(--gfield-submit--weight);
    text-transform: var(--gfield-submit--text-transform);
    text-align: center;
    font-size: var(--gfield-submit--font-size);
    transition: all var(--gm-transition);
}

body .gform_wrapper .gform_footer input[type="submit"]:hover {
    background-color: var(--gfield-submit--hov-bg);
    border: var(--gfield-submit--hov-border);
    color: var(--gfield-submit--hov-color);
}


/* ----- END Submit button ------ */


/* Placeholder */

.gform_fields .gfield input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: var(--gfield-font-size)!important;
    color: var(--gfield-color);
    opacity: var(--gfield-placeholder-opacity);
}

.gform_fields .gfield input::-moz-placeholder {
    /* Firefox 19+ */
    font-size: var(--gfield-font-size);
    color: var(--gfield-color);
    opacity: var(--gfield-placeholder-opacity);
}

.gform_fields .gfield input:-ms-input-placeholder {
    /* IE 10+ */
    font-size: var(--gfield-font-size);
    color: var(--gfield-color);
    opacity: var(--gfield-placeholder-opacity);
}

.gform_fields .gfield input:-moz-placeholder {
    /* Firefox 18- */
    font-size: var(--gfield-font-size);
    color: var(--gfield-color);
    opacity: var(--gfield-placeholder-opacity);
}

.gform_fields .gfield textarea::placeholder,
.gform_fields .gfield textarea::-webkit-input-placeholder {
    font-size: var(--gfield-font-size);
    color: var(--gfield-color);
    opacity: var(--gfield-placeholder-opacity);
}


/* ------ END placeholder ------ */


/* Error / validation message */

body .gform_wrapper .gform_validation_errors {
    border-radius: 0;
}

body .gform_wrapper .gform_validation_errors>h2 {
    /* color: blueviolet; */
}

body .gform_wrapper .gfield_validation_message,
body .gform_wrapper .validation_message {
    display: none;
}

/* Formulaire Accueil*/

@media (max-width: 991px) {
    body .gform_wrapper .ginput_complex.ginput_container--name {
        flex-direction: column;
    }    
    body .gform_wrapper .ginput_complex.ginput_container--name span {
        width: 100%;
    }
}

/* Form - Demande de pret */

body .gform_wrapper .mp-demande-pret-form .ginput_container--name {
    flex-direction: column;
}

body .gform_wrapper .mp-demande-pret-form .ginput_container--name span {
    width: 100%;
}

body .gform_wrapper .mp-demande-pret-form .ginput_container--name label {
    position: relative;
}

body .gform_wrapper .mp-demande-pret-form .gform_footer {
    margin-top: var(--space-l);
}

/* END gravity form styling ====================================================================== */




/* ----------------------
WordPress LOGIN FORM STYLING
---------------------- */


/* ----------------------
MEDIA QUERIES
---------------------- */

@media (max-width: 991px) {}

@media (max-width: 767px) {
    :root {
        --gm-header--min-height: 20rem;
        --gm-header-inner--pad: 4.8rem;
    }
    /* body .gform_wrapper .gform_body .gform_fields .gfield textarea {
        height: 15rem;
    } */
}

@media (max-width: 478px) {
    .brxe-nav-nested.brx-open ul.gm-main-nav__items li:first-child{
         top: 1.2rem;
    }
    :root {
        --gm-header--min-height: 15rem;
    }
}


/* END media queries */